import * as React from 'react';
import { ReactComponent as Icon } from "./Alert.js";
import createIcon from "../create-icon";
var Alert = createIcon(Icon);
export default /*#__PURE__*/React.memo(Alert);

